[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian-40r1-i386-CD-1.iso and debian-40r2-i386-CD-1.iso

Александр Быстров wrote:

Доброго времени суток. Я скачал образы debian-40r1-i386-CD-1.iso,
debian-40r2-i386-CD-1.iso, debian-40r1-i386-kde-CD-1.iso,
debian-40r2-i386-kde-CD-1.iso. Ни в одном случае несмог завершить установку.
Все прекращалось на моменте выбора установки системного загрузчика или без
такового. GRUB отказывался устанавливаться напрочь и установка системы
прекращалась, LILO хватило только на 50% и установка системы тоже
прекращалась, без загрузчика установка системы прекращалась сразу. Установка
в графическом и текстовом режимах роли не играет. Без проблем я смог
установить только debian-40r1-i386-xfce-CD-1.iso и
debian-40r2-i386-xfce-CD-1.iso. Если бы вы исправили эти мелкие ошибки был бы
весьма вам благодарен. С уважением Александр Быстров.

Translation (because not everyone reads Russian here):

Hello, I have downloaded debian-40r1-i386-CD-1.iso,
debian-40r2-i386-CD-1.iso, debian-40r1-i386-kde-CD-1.iso,
debian-40r2-i386-kde-CD-1.iso images. In neither of them I could finish the
installation. Everything finished at the moment of choosing whether to
install the boot loader. GRUB refused completely to be installed, and LILO
was up to 50% [I don't know what this means -- AEP] and the system
installation also stopped. Without the boot loader, also, the installation
finishes abruptly. It doesn't matter whether I install using the text-based
or graphical installer. Without any problems, I could install only
debian-40r1-i386-xfce-CD-1.iso and debian-40r2-i386-xfce-CD-1.iso.

I wish you had these small errors corrected.

Regards, Alexander Bystrov.

To Alexander: it is completely not clear what you mean by "could not finish the installation". Could you please borrow a video camera, and make a video file showing the error? Alternatively, if you believe the problem to be hardware-independent, please try installing from the same ISO image into a virtual machine such as VirtualBox, QEMU, KVM or VMware, and capturing the video from your screen using xvidcap.

And you said nothing about your hardware. At least, "lspci && lspci -n".

Also, debian-release is the wrong list, you should just file a regular bug report.

Alexander E. Patrakov

Reply to: